Information on source package gcc-3.3

Available versions

ReleaseVersion
jessie1:3.3.6ds1-27.2
stretch1:3.3.6ds1-28
buster1:3.3.6ds1-30
sid1:3.3.6ds1-30

Resolved issues

BugDescription
CVE-2000-1219The -ftrapv compiler option in gcc and g++ 3.3.3 and earlier does not ...

Search for package or bug name: Reporting problems